body {
	margin: 0;
	color: #333;
	font: 13px/18px Helvetica, Arial, sans-serif;
	background: #282d32 url(../img/bg-body.gif);
	min-width: 960px;
}
img { border-style: none; }
a {
	text-decoration: none;
	color: #767171;
}
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
input,
textarea,
select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
#header {
	width: 941px;
	margin: 0 auto;
	padding: 72px 0 7px;
}
#header:after {
	display: block;
	clear: both;
	content: '';
}
#header .logo {
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	background: url(../img/logo.png) no-repeat;
	width: 191px;
	height: 41px;
	margin: 0 5px 0 0;
}
.logo a {
	height: 100%;
	display: block;
}
#nav {
	list-style: none;
	margin: 0;
	padding: 11px 0 0;
	float: right;
}
#nav > li {
	float: left;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 26px;
	margin: 0 4px 0 32px;
}
#nav > .hasdropdown {
	font-size: 18px;
	line-height: 21px;
	position: relative;
	margin: 0 -17px 0 18px;
}
#nav > .hasdropdown > a {
	padding: 12px 15px 16px 18px;
	margin: 0 0 -1px;
}
#nav > .hasdropdown > a > span {
	background: url(../img/arrow.png) no-repeat 100% 50%;
	padding: 0 15px 0 0;
}
#nav > .hasdropdown:hover > ul,
#nav > .hasdropdown.hover > ul { display: block; }
#nav > .hasdropdown > ul {
	position: absolute;
	background: #383f45;
	margin: 0;
	padding: 11px 20px 7px;
	list-style: none;
	width: 134px;
	top: 36px;
	left: 0;
	border-top: 1px solid #59636d;
	display: none;
}
#nav > .hasdropdown > ul > li {
	overflow: hidden;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-transform: none;
	padding: 0 0 10px;
}
#nav > .hasdropdown > ul > li > a { color: #fff; }
#nav > .hasdropdown > ul > li > a > sub {
	vertical-align: top;
	margin: 0 0 0 -1px;
}
#nav > .hasdropdown:hover > a,
#nav > .hasdropdown.hover > a {
	background: #3c4349;
	text-decoration: none;
	border-top: 1px solid #59636d;
	position: relative;
	z-index: 5;
}
#nav li a { color: #b4d7eb; }
#main {
	width: 100%;
	background: #dad9dc url(../img/bg-main.gif);
	padding: 20px 0 39px;
}
.subpage#main { padding: 20px 0 0; }
#main .main-holder {
	overflow: hidden;
	background: url(../img/shadown.png) no-repeat 50% 100%;
	margin: 0 0 21px;
	padding:0 0 20px;
}
#main.subpage .main-holder{
	padding:0 0 19px;
}
.main-holder .main-frame {
	background: #fff;
	overflow: hidden;
}
.main-frame .main-content {
	width: 941px;
	overflow: hidden;
	margin: 0 auto;
	padding: 20px 0 143px;
	background:url(../img/shadow2.gif) no-repeat 672px 0;
}
.main-content .head {
	overflow: hidden;
	margin: 0 0 27px;
}

.head h1 {
	margin: 0 0 3px;
	font-size: 40px;
	line-height: 43px;
}
.head h1 span{ color:#a8b0b5; }
.head sub {
	vertical-align: top;
	font-size: 23px;
	margin: 0 0 0 -12px;
	display:inline-block;
	line-height:24px;
}
.head .subtitle {
	color: #a8b0b5;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
}

.subtitle {
	color: #a8b0b5;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
    font-weight:bold;
}

#content .compact {
    margin: 0 0 3px;
}

#twocolumns { overflow: hidden; }
#content,
#sidebar {
	width: 620px;
	float: left;
	border-top: 2px solid #ebebeb;
	padding: 20px 0 0;
}
#content .img-holder {
	float: right;
	border: 1px solid #ebebeb;
	background: #f1f2f2;
	padding: 13px 9px 10px;
	width: 200px;
}
.img-holder img { display: block; }
.img-holder .txt-tiger {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url(../img/txt-tiger.gif) no-repeat;
	width: 176px;
	height: 38px;
	margin: 0 auto 10px;
}
#content h2 {
	font-size: 17px;
	line-height: 20px;
	margin: 0 0 10px;
}
#content p { margin: 0 0 39px; }
#content .no-margin { margin: 0; }
#content #login p { margin: 0; }

.specifications {
	margin: 0 0 27px 0;
	width:356px;
	display: block;
	border-collapse:collapse;
}

.specifications2 { margin: -10px 0 33px 0; }
.specifications tr { width: 100%; }
.specifications th,
.specifications td {
	width: 176px;
	text-align: left;

}
.specifications th span,
.specifications td span {
	border-bottom: 1px solid #e5e5e5;
	display: block;
	padding: 0 0 3px;
	margin:0 8px 0 0;
}
.specifications th span { padding: 0 0 5px; }
.specifications th {
	font-size: 15px;
	line-height: 18px;
	padding: 0 0 1px 0;
}
.specifications td {
	font-size: 12px;
	line-height: 22px;
}
#content .text {
	overflow: hidden;
	font-size: 12px;
}
.text a { 
	text-decoration: underline;
	color:#919396;
}
.text a:hover { text-decoration: none; }
#sidebar {
	float: right;
	width: 220px;
}
#sidebar h2 {
	margin: 0 0 10px;
	font-size: 17px;
	line-height: 20px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar ul li { padding: 0 0 10px; }
#sidebar ul li sub {
	vertical-align: top;
	margin: 0 0 0 -3px;
}
#footer {
	width: 941px;
	overflow: hidden;
	margin: 0 auto;
	padding: 38px 0;
}
.subpage#footer { padding: 11px 0; }
#footer .info {
	overflow: hidden;
	width: 290px;
	color: #878787;
	float: left;
	font-size: 12px;
	line-height: 18px;
	margin: 1px 42px 0 0;
}
#footer .info:first-child { width: 195px; }
.info address { font-style: normal; }
#footer dl.info dt {
	background: url(../img/sep.gif) no-repeat 0 50%;
	float: left;
	padding: 0 2px 0 10px;
	margin: 0 0 0 -7px;
}
#footer dl.info dd {
	float: left;
	margin: 0 17px 0 0;
}
#footer dl.info dd a { color: #878787; }
.main-frame .visual {
	width: 941px;
	overflow: hidden;
	margin: 0 auto;
	padding: 40px 0 39px;
}
.visual img { display: block; }
#main .info {
	margin: 0 auto;
	width: 460px;
	font-size: 14px;
	color: #878787;
	line-height: 25px;
}
#main .info:after {
	clear: both;
	content: '';
	display: block;
}
#main .info h2 {
	font-size: 20px;
	margin: 0 0 19px;
	font-weight: normal;
	color: #282d32;
}
#main .info p { margin: 0 0 22px; }
.info-holder { overflow: hidden; }
.info .dropdown {
	font-size: 20px;
	line-height: 55px;
	padding: 0 20px 5px;
	background: url(../img/bg-dropdown.png) no-repeat;
	width: 420px;
	position: relative;
}
.info .dropdown:after {
	clear: both;
	display: block;
	content: '';
}
.dropdown a {
	color: #b4d7eb;
	display: block;
}
.dropdown a:hover { text-decoration: none; }
.info .dropdown:hover ul,
.info .dropdown.hover ul { display: block; }
.dropdown ul {
	position: absolute;
	background: #2f3337;
	margin: 0;
	padding: 10px 20px 0;
	list-style: none;
	display: none;
	width: 420px;
	top: 57px;
	left: 0;
}
.dropdown ul li {
	overflow: hidden;
	line-height: 30px;
	padding: 0 0 10px;
}
.dropdown ul li a { float: left; }

.contentTable {
    text-align: left;
    border-top:#e5e5e5 solid 1px;
}

.contentTable thead {
    font-size: 14px;
}

.contentTable tr th {
    border-bottom: #e5e5e5 solid 1px;
}

.contentTable td {
    border-bottom: #e5e5e5 solid 1px;
}

#contactform p {
    margin: 0;
    width: 100%;
    padding: 0;
    padding-left: 155px;
}

#content-1 {
    float: left;
    width: 220px;
    padding-right: 20px;
}

#content-1 p {
    margin: 0;
}

#content-1-v1 {
    padding-bottom: 20px;
}

#content-2-1 {
    float: left;
    width: 300px;
    padding-right: 20px;
}

#content-2-1 p {
    margin: 0;
}

#content-2-1-v1 {
    padding-bottom: 20px;  
}

#content-2-2 {
    float: right;
    width: 361px;
    padding-right: 20px;
}

#content-2-2 p {
    margin: 0;
}

#content-2-2-v1 {
    padding-bottom: 20px; 
}

.addressline { 
    color: #bbb2b2; 
    text-align: center;
}

#contactform.cssform input[type="text"], #contactform.cssform select {
    margin-bottom: 10px;
    width: 245px;
    font-size: 12px;
    padding: 2px 4px;
}

#contactform.cssform textarea {
    font-size: 12px;
}

#contactform.cssform input[type="submit"] {
    margin-top: 5px;
}
